@media only screen and (min-width: 1600px) and (max-width: 1920px) {}

@media only screen and (min-width: 1445px) and (max-width: 1599px) {}

@media only screen and (min-width: 1400px) and (max-width: 1444px) {}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .home-banner-wrap {
    height: 178vh;
    padding: 170px 0px 0px;
  }

  .willing-sec .main-img img {
    width: 84%;
  }

  .willing-sec .main-img {
    right: -1%;
    top: 0%;
  }

  .Service-sec .ElimateBox-2 .DOminatemain .texts p {
    margin: 0 auto 25px;
    width: 75%;
  }

  .Service-sec .ElimateBox-2 {
    height: 526px;
    padding: 50px 30px 40px;
  }

  .seo-sec .research {
    height: 440px;
    padding: 20px 15px;
    margin: 20px 0px 0px;
  }

  .growth-sec .tabs-growth .nav-pills .nav-link {
    font-size: 20px;
  }

  .growth-sec .tabs-growth .nav-pills .nav-link.active,
  .nav-pills .show>.nav-link {
    font-size: 20px;
  }

  .growth-sec .content p,
  .growth-sec .tabs-growth div#v-pills-tabContent .tab-pane p {
    font-size: 16px;
    line-height: 26px;
    position: relative;
    z-index: 1;
  }

  .growth-sec .content .Work-btn .get-btn,
  .growth-sec .tabs-growth div#v-pills-tabContent .tab-pane .Work-btn .get-btn {
    font-size: 16px;
    padding: 15px 30px;
  }

  .growth-sec .main-img img {
    width: 81%;
  }

  .growth-sec .main-img {
    right: -6%;
  }

  .research.new-box {
    height: 400px;
  }

  .florida-web-sec .head h3 {
    font-size: 20px;
    margin: 0px 0px 15px;
  }

  .choose-sec .process p {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
  }

  .choose-sec .process h2 {
    font-size: 20px;
  }

  .Service-sec .head p {
    font-size: 16px;
  }

  .Service-sec .DOminatemain h2 {
    font-size: 20px;
    margin: 0px 0px 20px;
  }

  .Service-sec .DOminatemain h6 {
    font-size: 14px;
    margin-bottom: 24px;
  }

  .Service-sec .ElimateBox .DOminatemain .flexitem .contenttext p {
    font-size: 13px;
    margin: 0px 0px 15px;
    line-height: 20px;
  }

  .home-banner-wrap .content h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .home-banner-wrap .content p {
    font-size: 15px;
    line-height: 25px;
  }

  .home-banner-wrap .content h1 {
    font-size: 14px;
  }

  .home-banner-wrap .form-box h3 {
    font-size: 20px;
  }

  .head h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .frequently-sec .head h2 {
    font-size: 40px;
    margin: 0px 0px 30px;
  }

  .Service-sec .head .customheading {
    font-size: 30px;
    margin: 0px 0px 15px;
  }

  .choose-sec .head h2 {
    margin: 0px 0px 50px;
  }

  .choose-sec .head p {
    margin: 0px 0px 35px;
  }

  .florida-web-sec .florida-btn ul {
    gap: 15px;
  }

  .florida-web-sec .main-img img {
    width: 376px;
  }

  .head p {
    font-size: 14px;
    line-height: 24px;
  }

  .growth-sec .head h2 {
    font-size: 40px;
    margin: 0px 0px 40px;
  }

  .free-btn .get-btn {
    font-size: 16px;
  }

  .different-sec .result p {
    font-size: 14px;
    line-height: 23px;
  }

  .florida-web-sec .lets-get h2 {
    font-size: 27px;
    width: 75%;
    line-height: 40px;
  }

  .florida-web-sec .lets-get p {
    font-size: 17px;
    width: 80%;
    margin: 0 auto 20px;
  }

  .corecontent {
    padding-top: 190px;
  }

  .corecontent h2 {
    line-height: 40px;
    font-size: 30px;
  }

  .expect-sec .heading p,
  .marketing-bshbard .heading p,
  .corecontent p {
    width: 100%;
  }

  .helpsec h2 {
    font-size: 40px;
  }

  .hlpwrap li .rht p {
    font-size: 14px;
    line-height: 19px;
  }

  .heading h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .heading p {
    font-size: 15px;
    line-height: 25px;
  }

  article h2 {
    font-size: 31px;
  }

  .marketing-bshbard article h3 {
    font-size: 20px;
  }

  .expect-sec .heading h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .awards-Content {
    margin: 0px 0px 40px;
  }

  .bussines-sec-02 h2 {
    font-size: 28px;
    line-height: 38px;
  }

  .Section-01 h2 {
    font-size: 22px;
    line-height: 30px;
  }

  .Section-01 .ml9 {
    font-size: 65px;
    line-height: 1.1;
  }

  figure.image-01 {
    width: 100%;
  }

  figure.image-02 {
    left: 60px;
    bottom: 5px;
  }

  figure.image-03 {
    right: -83px;
    bottom: -223px;
  }

  .Section-01 {
    height: 960px;
    padding-top: 10rem;
  }

  .servicetext p {
    line-height: 24px;
    font-size: 14px;
  }

  .Campaightext .customheading {
    font-size: 30px;
    line-height: 40px;
  }

  .ecommerce_text h5 {
    font-size: 40px;
  }

  .text span {
    font-size: 12px;
  }

  .flexitm .text {
    line-height: 16px;
  }

  .Featured-text h1 {
    font-size: 30px;
    margin: 0px 0px 10px;
    line-height: 40px;
  }

  .bussines-sec-02 p {
    font-size: 18px;
    line-height: 24px;
  }

  .seo-sec .head h2 {
    width: 83%;
    line-height: 40px;
    margin: 0px auto 20px;
  }

  .florida-web-sec .head h2 {
    width: 85%;
  }

  .campaigns-sec .head h3 {
    font-size: 20px;
    font-weight: 500;
    margin: 0px 0px 16px;
    color: #000;
    line-height: 30px;
  }

  .seo-sec .research ul {
    overflow-y: scroll;
    height: 260px;
  }

  .different-sec .result h3 {
    font-size: 16px;
  }

  .willing-sec .head p {
    font-size: 17px;
  }

  section.Seo_Campaigh,
  .expect-sec,
  .seo-sec,
  .choose-sec,
  .campaigns-sec,
  .Service-sec,
  .frequently-sec,
  .florida-web-sec {
    padding: 70px 0px;
  }

  section.FaqSec {
    padding: 0px 0px 80px;
  }

  .serviceBox {
    margin: 0px 0px 40px;
  }

  .servicetext h5 {
    font-size: 20px;
    line-height: 30px;
  }

  section.Seo_Campaigh .serviceBox figure img {
    width: 10%;
  }

  .awards-Content figure img {
    width: 80% !important;
  }

  .Seo_service {
    padding: 70px 0px 0px;
  }

  .Section-01 .Content .ml9 {
    font-size: 50px;
    line-height: 60px;
  }

  .Section-01 h2.ml10 {
    font-size: 20px;
    line-height: 30px;
    margin: 0px 0px 30px;
  }

  .btn-box .btn-primary {
    font-size: 14px;
    line-height: 24px;
    padding: 10px 20px;
  }

  .btn-box .btn-secondary {
    font-size: 14px;
    line-height: 24px;
    padding: 10px 20px;
  }

  header .header-btm .navbar .navbar-nav .nav-item .nav-link {
    font-size: 14px;
  }

  header .header-btm .navbar .navbar-nav {
    padding: 13px 25px;
  }

  header .header-btm .navbar .navbar-brand .logo {
    width: 170px;
  }

  .Testicenter p {
    font-size: 14px;
    line-height: 21px;
  }

  .Testibox {
    padding: 30px 25px;
    height: 310px;
  }

  .flexitm .text span {
    font-size: 13px;
    line-height: 17px;
  }

  .flexitm .text h6 {
    font-size: 16px;
  }

  .marketing-bshbard {
    padding: 70px 0px 100px;
  }

  .marketing-bshbard article h2,
  .marketing-bshbard .heading h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .services-item p,
  .agency-sec article p,
  .marketing-bshbard article p {
    font-size: 15px;
    line-height: 23px;
  }

  .Service-sec .ElimateBox {
    padding: 40px 25px;
  }

  .Service-sec .ElimateBox .DOminatemain .flexitem .contenttext h5 {
    font-size: 20px;
    margin: 0px 0px 7px;
  }

  .frequently-sec .accordion-flush .accordion-item h2 .accordion-button,
  .accordion-flush .accordion-item .accordion-button.collapsed {
    font-size: 16px;
    line-height: 28px;
  }

  .frequently-sec .accordion-body p {
    font-size: 15px;
    line-height: 25px;
  }

  section.Featured {
    padding: 70px 0px 70px;
  }

  .Featured-text p {
    font-size: 16px;
  }

  .Featured-box h5 {
    margin: 0px 0px 15px;
    font-size: 19px;
  }

  .Featured-box p {
    font-size: 15px;
    line-height: 23px;
  }

  .box-text {
    padding: 26px 28px;
    height: 210px;
  }

  .expect-sec .heading p {
    width: 85%;
    margin: auto;
    padding: 20px 0px 50px;
  }

  .inputflex .form-control {
    padding: 15px 20px;
    height: 45px;
    border-radius: 8px;
  }

  .inputflex .form-control::placeholder {
    font-size: 15px;
  }

  .footer .head img {
    height: 80px;
  }

  .Imagebanner figure.image-01 img {
    height: 419px;
  }

  .BoxS {
    padding: 20px 15px 30px 20px;
    margin-bottom: 20px;
  }

  p {
    font-size: 14px !important;
    line-height: 25px;
  }

  .contents h3 {
    font-size: 18px;
    margin: 20px 0px 10px;
  }

  .BoxS figure img {
    width: 25%;
  }

  .services-slider.owl-carousel .services-item {
    width: 268px;
  }

  .box-btn {
    padding: 10px 20px;
    font-size: 14px;
    line-height: 24px;
  }

  .FaqSec .accordion-body {
    font-size: 16px;
    line-height: 26px;
  }

  .FaqSec .accordion-button {
    padding: 15px 0px 15px 50px;
    font-size: 18px;
  }

  .FaqSec .accordion-button::after {
    font-size: 16px;
  }

  .content_service h5 {
    font-size: 30px;
    margin: 0px 0px 15px;
  }

  .Service-sec .ElimateBox-2 .DOminatemain .texts h2 {
    margin: 0px 0px 10px;
  }

  .Service-sec .ElimateBox-2 .DOminatemain .Minute {
    padding: 30px;
  }

  .Service-sec .ElimateBox-2 .DOminatemain .Minute h5 {
    font-size: 16px;
  }

  section.TestimonialSec .ecommerce_text h5 {
    font-size: 30px;
  }

  section.TestimonialSec .toptesti .Testicenter p {
    line-height: 24px;
    height: 145px;
    overflow: auto;
  }

  section.TestimonialSec .flexitm .text h6 {
    font-size: 20px;
  }

  section.TestimonialSec .flexitm .text span {
    font-size: 13px;
    line-height: 20px;
  }

  .TestimonialSec .owl-dots {
    margin-top: 25px;
  }

  .frequently-sec .head {
    margin: 0px 0px 40px;
  }

  .footer .logo img {
    width: 140px;
  }

  .footer .logo {}

  .footer .blue-background .button-container button {
    font-size: 18px;
  }

  .blue-background .card-body ul li a {
    font-size: 16px;
  }

  .home-banner-wrap .form-box {
    padding: 30px 20px 30px;
  }

  .home-banner-wrap .form-box h2 {
    font-size: 45px;
  }

  .home-banner-wrap .form-box h2 span {
    font-size: 18px;
  }

  .home-banner-wrap .form-box .input-main .form-group .input-box {
    padding: 14px;
    font-size: 14px;
  }

  .seo-sec .research ul li {
    font-size: 14px;
  }

  .florida-web-sec .lets-get {
    margin: 80px 0px 0px;
  }

  .formArea {
    padding: 2rem;
  }

  .formArea h3 {
    font-size: 35px;
    padding: 0px 0 15px 0;
  }

  .formArea form input,
  .formArea form select,
  .formArea form textarea {
    padding: 12px 17px;
    font-size: 14px;
    line-height: 24px;
    margin: 0px 0px 10px;
  }

  .formArea form textarea {
    height: 150px;
  }

  .formArea form input::placeholder,
  .formArea form select::placeholder,
  .formArea form textarea::placeholder {
    font-size: 14px;
    line-height: 24px;
  }

  .modal-form .modal-dialog {
  }

  .modal-form .modal-content .form-box h2 {
    font-size: 30px;
    line-height: 30px;
    margin: 10px 0px 10px;
  }

  .modal-form .modal-content .form-box h2 span {
    font-size: 15px;
  }

  .modal-form .modal-content .form-box .input-main .form-group .input-box {
    height: 40px;
    line-height: 20px;
    padding: 8px 11px;
    font-size: 14px;
  }

  .modal-form .modal-content .form-box .input-main .form-group .input-box,
  .modal-form .modal-content .form-box .input-main .form-group textarea.input-box {
    font-size: 13px;
  }
.modal-form .modal-content .form-box .input-main .form-group .input-box::placeholder,
.modal-form .modal-content .form-box .input-main .form-group textarea.input-box::placeholder{
  font-size: 12px;
}
  .modal-form .modal-content .modal-header .btn-close {
    height: 30px;
    width: 30px;
    top: 30px;
    left: -24px;
  }
.modal-form .modal-content .form-box .input-main .form-group label {
    font-size: 11px;
    color: #fff;
    line-height: 15px;
}
.modal-form .modal-content .modal-header {
    height: 0;
}
.modal-form .modal-content .form-box .input-main .question-box h3 {
    font-size: 14px;
    line-height: 21px;
    margin: 5px 0px 10px;
}

.modal-form .modal-content .form-box .input-main .question-box .options {
    gap: 15px;
}

.modal-form .modal-content .form-box .input-main .question-box .options .option {
    padding: 9px 15px;
    font-size: 12px;
}

.modal-form .modal-content .form-box .input-main .question-box {
    margin: 0px 0px 8px;
}

.modal-form .modal-content .form-box .input-main .form-group {
    margin: 0px 0px 8px;
}

.modal-form .modal-content .form-box .input-main .form-group textarea.input-box {
    height: 90px;
}
  .modal-form .modal-content .modal-header .btn-close span {
    font-size: 20px;
    line-height: 30px;
  }

  .modal-form .modal-content .form-box {
    padding: 0px 50px;
  }

  .modal-form .modal-content .form-box .input-main .form-btn .submit {
    font-size: 12px;
    padding: 8px;
    width: 100px;
  }

  .footer .last-text a {
    font-size: 16px;
  }

  .footer .case {
    gap: 20px;
    margin: 30px 0px 15px;
  }

  .footer .case a {
    font-size: 16px;
  }

  .footer {
    padding: 100px 0px 30px;
  }
  .helpsec .img-container figure.abs {
    top: -6px;
    left: -10px;
}

.helpsec .img-container {
    padding-left: 0px;
    padding-right: 0px;
}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  header .header-btm .navbar .navbar-brand .logo {
    width: 150px;
  }

  header .header-btm .navbar .navbar-nav {
    gap: 7%;
    padding: 11px 20px;
    border-radius: 7px;
  }

  header .header-btm .navbar .navbar-nav .nav-item .nav-link {
    font-size: 14px;
    line-height: 24px;
  }

  .Section-01 {
    height: 826px;
    padding-top: 9rem;
  }

  .Section-02 {
    padding: 0px 0px 30px;
    margin-top: -14rem;
  }

  .Section-01 .Content .ml9 {
    font-size: 40px;
    line-height: 50px;
  }

  .Section-01 h2.ml10 {
    font-size: 18px;
    line-height: 28px;
    margin: 0px 0px 30px;
  }

  .btn-box .btn-primary {
    font-size: 14px;
    line-height: 24px;
    padding: 10px 20px;
  }

  .btn-box .btn-secondary {
    font-size: 14px;
    line-height: 24px;
    padding: 10px 20px;
  }

  .Imagebanner figure.image-01 img {
    height: 419px;
  }

  .corecontent {
    padding-left: 3rem;
    padding-top: 100px;
  }

  .corecontent h2 {
    font-size: 30px;
    margin: 0px 0px 10px;
    line-height: 40px;
  }

  p {
    font-size: 12px !important;
    line-height: 22px !IMPORTANT;
  }

  .BoxS {
    padding: 20px 10px 40px 20px;
    margin-bottom: 33px;
  }

  .contents h3 {
    margin: 20px 0px 10px;
    font-size: 18px;
  }

  .websiteinputs {
    margin-top: 25px;
  }

  .Section-01 .shapeBanner .Shapeleft img {
    width: 85%;
  }

  .helpsec h2 {
    font-size: 30px;
  }

  .hlpwrap li .rht h3 {
    font-size: 19px;
    margin-bottom: 10px;
  }

  .helpsec {
    padding: 50px 0px 30px;
  }

  .hlpwrap {
    margin: 60px 0px 0px;
  }

  .hlpwrap li .lft figure img {
    height: 60px;
  }

  .hlpwrap li .lft figure {
    margin: 0px auto 0px;
  }

  .hlpwrap li {
    display: flex;
    align-items: start;
    justify-content: end;
    gap: 25px;
  }

  .hlpwrap li .rht {
    width: 100%;
  }

  .helpsec .img-container figure.abs img {
    width: 350px;
  }

  .helpsec .img-container .cs-slider img {
    height: 614px;
  }

  .helpsec .img-container {
    padding-left: 22px;
    width: 378px;
    height: 658px;
  }

  .hlpwrap li .lft {
    width: 10%;
  }

  .marketing-bshbard {
    padding: 60px 0px 130px;
  }

  .marketing-bshbard .heading h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .heading p {
    font-size: 13px;
  }

  .marketing-bshbard .heading p {
    margin: 14px 0px 25px;
  }

  .marketing-bshbard .text-center img {
    margin: 0px 0px 60px;
  }

  .marketing-bshbard article h2 {
    line-height: 40px;
    font-size: 30px;
    margin: 0px 0px 15px;
  }

  .services-item p {
    font-size: 14px;
    padding: 0px 0px;
    height: 210px;
  }

  .services-item h4 {
    font-size: 18px;
  }

  .services-item img {
    margin: 10px auto 20px;
    height: 70px;
  }

  .services-slider.owl-carousel .services-item {
    width: 456px;
  }

  .head h2 {
    font-size: 30px;
    line-height: 40px;
    margin: 0px 0px 10px;
  }

  .willing-sec .head p {
    font-size: 16px;
    margin: 0px 0px 20px;
  }

  .willing-sec .main-img img {
    width: 76%;
  }

  .willing-sec .main-img {
    right: -5%;
    top: -14%;
  }

  .box-btn {
    font-size: 14px;
    gap: 8px;
    padding: 10px 19px;
    line-height: 24px;
  }

  .bussines-sec-02 .free-btn h6,
  .willing-sec .free-btn h6 {
    font-size: 25px;
  }

  .willing-sec {
    padding: 60px 0px;
  }

  .expect-sec .heading h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .expect-sec .heading p {
    padding: 10px 0px 60px;
  }

  .expect-sec {
    padding: 60px 0;
  }

  .off,
  .on {
    width: 108px;
    font-size: 16px;
    right: -135px;
    top: 2px;
  }

  .on {
    right: 65px;
  }

  .slider:before {
    width: 20px;
    height: 20px;
    top: 3px;
    transform: translateX(31px);
  }

  .slider {
    top: -3px;
    left: -43px;
    width: 60px;
    height: 31px;
  }

  .rank span {
    font-size: 30px;
  }

  .rank p {
    font-size: 16px;
  }

  .rank {
    padding-top: 200px;
  }

  .corecontent h6 {
    font-size: 14px;
    gap: 10px;
    margin: 0px 0px 5px;
  }

  .faqnew p {
    font-size: 16px;
    margin: 0px 0px 25px;
    line-height: 29px !IMPORTANT;
  }

  .FaqSec .accordion-body {
    font-size: 13px;
    line-height: 23px;
    padding: 0px 15px 10px;
  }

  .FaqSec .accordion-button {
    padding: 15px 0px 15px 45px;
    font-size: 15px;
  }

  .FaqSec .accordion-item {
    margin: 0px 0px 10px;
  }

  .FaqSec .accordion-button::after {
    font-size: 18px;
  }

  .customimage {
    left: -20px;
    top: -25px;
  }

  .customimage img {
    width: 100%;
  }

  .rotateimage {
    margin-left: 30px;
  }

  .rotateimage img {
    width: 108%;
  }

  section.FaqSec {
    padding: 0px 0px 60px;
  }

  .Seo_service {
    padding: 60px 0px 30px;
  }

  .content_service h5 {
    font-size: 30px;
    margin: 0px 0px 15px;
  }

  .servicetext h5 {
    font-size: 20px;
    line-height: 30px;
    margin: 20px 0px 10px;
  }

  .servicetext p {
    width: 100%;
  }

  .serviceBox {
    margin: 0px 0px 40px;
  }

  section.Seo_Campaigh {
    padding: 60px 0px 30px;
  }

  .customheading {
    font-size: 30px;
    margin-bottom: 15px;
    line-height: 40px;
  }

  .campaigns-sec {
    padding: 60px 0px;
  }

  .campaigns-sec .head p {
    margin: 0px 0px 20px;
  }

  .campaigns-sec .head .every-call {
    font-size: 18px;
    line-height: 28px;
  }

  .campaigns-sec .free-btn {
    margin: 15px 0px 0px;
  }

  .Service-sec {
    padding: 60px 0px;
  }

  .Service-sec .head .customheading {
    font-size: 30px;
    margin: 0px 0px 10px;
  }

  .Service-sec .head p {
    margin: 0px auto 20px;
  }

  .Service-sec .DOminatemain h2 {
    font-size: 23px;
    margin: 0px 0px 30px;
  }

  .Service-sec .ElimateBox {
    padding: 40px 20px 10px;
  }

  .Service-sec .ElimateBox .DOminatemain .flexitem .contenttext h5 {
    font-size: 18px;
    margin: 0px 0px 5px;
  }

  .Service-sec .ElimateBox .DOminatemain .flexitem {
    gap: 15px;
  }

  .Service-sec .flexitem .iconbar a {
    height: 45px;
    width: 45px;
  }

  .Service-sec .flexitem .iconbar a img {
    width: 20px;
  }

  .Service-sec .ElimateBox-2 .DOminatemain .texts p {
    width: 90%;
    margin: 0px auto 59px;
  }

  .Service-sec .ElimateBox-2 .DOminatemain .texts h2 {
    font-size: 18px;
    margin: 0px 0px 10px;
  }

  .Service-sec .ElimateBox-2 .DOminatemain .Minute {
    padding: 30px;
    gap: 16px;
  }

  .Service-sec .ElimateBox-2 .DOminatemain .Minute h5 {
    font-size: 16px;
  }

  .Service-sec .ElimateBox-2 .DOminatemain .cir {
    width: 20px;
    height: 20px;
  }

  .Service-sec .ElimateBox-2 {
    padding: 40px 20px 30px;
    height: auto;
  }

  .Service-sec .ElimateBox .DOminatemain .flexitem .contenttext p {
    margin: 0px 0px 16px;
  }

  .DOminatemain ul::after {
    left: 23px;
  }

  .DOminatemain ul::before {
    top: 1px;
    left: 23px;
  }

  .helpsec .img-container .iphone_side img {
    width: 308px;
  }

  .helpsec .img-container figure.abs {
    top: 0px;
    left: -22px;
  }

  .free-btn .get-btn {
    font-size: 14px;
  }

  .TestimonialSec {
    padding: 60px 0px 40px;
  }

  section.TestimonialSec .flexitm .text h6 {
    font-size: 16px;
  }

  section.TestimonialSec .flexitm .text span {
    font-size: 12px;
    line-height: 22px;
  }

  section.TestimonialSec .Testibox {
    padding: 25px 20px;
    margin-top: 25px;
    height: 300px;
  }

  section.TestimonialSec .ecommerce_text h5 {
    font-size: 30px;
    line-height: 40px;
    padding: 0;
  }

  .frequently-sec {
    padding: 60px 0px;
  }

  .frequently-sec .head h2 {
    font-size: 30px;
    line-height: 40px;
    margin: 0px 0px 0px;
  }

  .frequently-sec .head {
    margin: 0px 0px 30px;
  }

  .frequently-sec .accordion-flush .accordion-item h2 .accordion-button,
  .accordion-flush .accordion-item .accordion-button.collapsed {
    font-size: 16px;
    line-height: 26px;
    padding: 15px 18px;
  }

  .accordion-body {
    padding: 15px;
  }

  .frequently-sec .accordin .accordion-item .accordion-header .accordion-button::after {
    font-size: 18px;
  }

  .bussines-sec-02 {
    padding: 60px 0px;
  }

  .bussines-sec-02 h2 {
    font-size: 30px;
    line-height: 40px;
  }

  section.TestimonialSec .flexitm .text h6 {
    font-size: 16px;
  }

  section.TestimonialSec .flexitm .text span {
    font-size: 12px;
    line-height: 22px;
  }

  section.TestimonialSec .Testibox {
    padding: 25px 20px;
    margin-top: 25px;
    height: 300px;
  }

  .footer .logo img {
    width: 140px;
  }

  .footer .head img {
    height: 60px;
  }

  .footer .box .txt {
    font-size: 14px;
  }

  .footer .box .txt span {
    font-size: 14px;
  }

  .footer .box a i {
    font-size: 20px;
  }

  .box a {
    padding: 7px 0px;
    gap: 20px;
  }

  .footer .blue-background .button-container button {
    font-size: 16px;
  }

  .blue-background .card-body ul li a {
    font-size: 14px;
  }

  .footer .case a {
    font-size: 16px;
  }

  .footer .last-text a {
    font-size: 14px;
  }

  .footer .icons i {
    font-size: 24px;
  }

  .footer .last-text {
    margin-top: 14px;
  }

  .footer {
    padding: 60px 0px 30px;
  }

  .home-banner-wrap .form-box h2 {
    font-size: 45px;
  }

  .home-banner-wrap .form-box h2 span {
    font-size: 18px;
  }

  .home-banner-wrap .content h1 {
    font-size: 16px;
  }

  .home-banner-wrap {
    padding: 160px 0px 0px;
    height: 950px;
  }

  .home-banner-wrap .banner-logo {
    gap: 40px;
    margin: 0px 0px 30px;
  }

  .home-banner-wrap .banner-logo img {
    min-width: 70px;
    max-width: 70px;
    min-height: 70px;
    max-height: 70px;
  }

  .home-banner-wrap .content p {
    margin: 0px 0px 20px;
  }

  .home-banner-wrap .form-box .input-main .form-group .input-box {
    padding: 10px 15px;
  }

  .home-banner-wrap .form-box .input-main .form-group {
    margin: 0px 0px 10px;
  }

  .home-banner-wrap .form-box {
    padding: 25px 20px 30px;
  }

  .home-banner-wrap .form-box .input-main .form-btn {
    margin: 20px 0px 0px;
  }

  .head p {
    margin: 0px 0px 15px;
  }

  .different-sec .result figure {
    margin: 0px 0px 20px;
  }

  .different-sec .result h3 {
    font-size: 20px;
    line-height: 30px;
    margin: 0px 0px 10px;
  }

  .seo-sec .head h2 {
    margin: 0px 0px 15px;
  }

  .seo-sec .research {
    padding: 20px 15px;
    margin: 10px 0px 0px;
    height: 445px;
  }

  .seo-sec .research ul {
    height: 316px;
  }

  .seo-sec .research ul li {
    font-size: 12px;
    line-height: 22px;
    margin: 0px 0px 10px 17px;
  }

  .seo-sec .research h3 {
    font-size: 16px;
    margin: 0px 0px 10px;
  }

  .seo-sec .research .main-img {
    width: 50px;
    height: 50px;
    margin: 0px 0px 16px;
  }

  .seo-sec .research .main-img img {
    width: 30px;
  }

  .seo-sec {
    padding: 60px 0px;
  }

  .growth-sec {
    padding: 60px 0px;
  }

  .growth-sec .content p,
  .growth-sec .tabs-growth div#v-pills-tabContent .tab-pane p {
    margin: 0px 0px 20px;
  }

  .growth-sec .content .Work-btn .get-btn,
  .growth-sec .tabs-growth div#v-pills-tabContent .tab-pane .Work-btn .get-btn {
    font-size: 14px;
    padding: 10px 20px;
  }

  .seo-sec .research ul {
    height: 316px;
  }

  .florida-web-sec {
    padding: 60px 0px;
  }

  .florida-web-sec .main-img img {
    width: 75%;
  }

  .florida-web-sec .lets-get {
    margin: 50px 0px 0px;
  }

  .florida-web-sec .lets-get h2 {
    font-size: 25px;
    margin: 0px auto 10px;
    line-height: 30px;
  }

  .florida-web-sec .lets-get p {
    margin: 0px auto 20px;
    width: 86%;
  }

  .choose-sec {
    padding: 60px 0px 50px;
  }

  .choose-sec .head h2 {
    margin: 0px 0px 15px;
  }

  .choose-sec .process h2 {
    font-size: 18px;
    gap: 10px;
    margin: 0px 0px 10px;
  }

  .choose-sec .process p {
    margin: 0px 0px 0px 40px;
    text-align: justify;
  }

  .choose-sec .process {
    margin: 0px 0px 30px;
    padding: 0px 21px 0px 0px;
  }

  .campaigns-sec .head h3 {
    font-size: 16px;
    margin: 0px 0px 10px;
    line-height: 26px;
  }

  .growth-sec .tabs-growth .nav-pills .nav-link {
    font-size: 16px;
    padding: 8px;
  }

  .growth-sec .tabs-growth .nav-pills .nav-link.active,
  .nav-pills .show>.nav-link {
    font-size: 16px;
  }

  .growth-sec .tabs-growth div#v-pills-tabContent .tab-pane ul li {
    font-size: 13px;
  }

  .growth-sec .tabs-growth .main-tabs {
    margin: 40px 0px 0px;
  }

  .Section-01 .shapeBanner .Shaperight img {
    width: 62%;
  }

  .Section-01.privacy-sec {
    height: 420px;
  }

  .formArea {
    padding: 30px;
  }

  .formArea h3 {
    font-size: 35px;
    padding: 0px 0 15px 0;
  }

  .formArea form input,
  .formArea form select,
  .formArea form textarea {
    padding: 12px 15px;
    margin: 6px 0;
    font-size: 14px;
    line-height: 24px;
  }

  .formArea form input::placeholder,
  .formArea form select::placeholder,
  .formArea form textarea::placeholder {
    font-size: 14px;
    line-height: 24px;
  }

  .formArea form textarea {
    height: 150px;
  }

  .Section-01.privacy-sec .Content h1 {
    font-size: 40px;
  }

  .footer .blue-background {
    margin-top: 50px;
    padding: 30px 0px;
  }

  .privacy-contact-sec .head h3 {
    font-size: 20px;
    line-height: 30px;
  }

  .privacy-contact-sec .head ul li {
    font-size: 13px;
  }

  .privacy-contact-sec .head ul {
    gap: 10px;
    margin: 0px 0px 20px 15px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {}

@media only screen and (min-width: 576px) and (max-width: 767px) {}

@media only screen and (min-width: 320px) and (max-width: 575px) {
    header .header-btm .navbar {
        padding: 10px 0px;
    }
    
    header .header-btm .navbar .navbar-brand .logo {
        width: 120px;
    }
    
    button.navbar-toggler {
        background: var(--secondary-color);
        padding: 7px 13px;
    }
    
    button.navbar-toggler i {
        font-size: 18px;
        color: #000;
        font-weight: 600;
    }
    
    header .header-btm .navbar .navbar-nav {
        width: 100%;
        gap: 6%;
        padding: 15px 15px;
    }
    
    header .header-btm .navbar .navbar-nav .nav-item .nav-link {
        font-size: 14px;
        line-height: 28px;
    }
    
    ul.side-ul {
        display: none;
    }
    .Section-01 {
        padding: 8rem 0px;
        height: auto;
    }
    
    .Section-01 .Content .ml9 {
        font-size: 40px;
        margin: 0px 0px 15px;
        line-height: 51px;
    }
    
    .Section-01 h2.ml10 {
        font-size: 18px;
        line-height: 30px;
        margin: 0px 0px 24px;
    }
    
    .btn-box .btn-primary {
        padding: 11px 20px;
        font-size: 14px;
        line-height: 24px;
    }
    
    .btn-box .btn-secondary {
        padding: 11px 20px;
        font-size: 14px;
        line-height: 25px;
    }
    
    .Imagebanner figure.image-01 img {
        height: 240px;
        margin: 30px 0px 0px;
    }
    section.Section-02 {
        margin: 0;
        padding: 40px 0px;
    }
    .MainService {
        display: block;
    }
    .BoxS {
        padding: 25px 20px;
    }
    
    p {
        font-size: 14px;
        line-height: 24px;
    }
    
    .contents h3 {
        font-size: 16px;
        margin-bottom: 10px;
        margin-top: 25px;
    }
    
    .Section-02 .Service-left .BoxS {
        padding: 25px 20px;
        margin: 0px 0px 20px;
    }
    
    .Section-02 .Service-left .BoxS img {
        width: 17%;
    }
    .Section-02 .Service-Right {
        margin-top: 0px;
    }
    .Section-02 .Service-Right .Fit {
        text-align: center;
    }
    
    .Section-02 .Service-Right .Fit img {
        width: 50%;
    }
    
    .corecontent {
        padding-left: 0rem;
        padding-top: 40px;
    }
    
    .corecontent h2 {
        font-size: 30px;
        margin: 10px 0px;
        line-height: 40px;
    }
    
    .corecontent p {
        line-height: 24px;
    }
    
    .websiteinputs {
        margin-top: 25px;
    }
    .helpsec {
        padding: 40px 0px;
    }
    
    .helpsec h2 {
        font-size: 30px;
        margin: 0px 0px 40px;
    }
    .helpsec .img-container {
        padding-left: 0;
        width: 263px;
        height: 536px;
    }
    
    .helpsec .img-container figure.abs img {
        width: 100%;
    }
    
    .helpsec .img-container .iphone_side img {
        width: 100%;
    }
    
    .helpsec .img-container figure.abs {
        left: 0px;
        top: 9px;
    }
    .hlpwrap li {
        padding-bottom: 10px;
        gap: 10px;
        justify-content: start;
    }
    
    .hlpwrap li .lft figure img {
        height: 50px;
    }
    
    .hlpwrap li .rht h3 {
        font-size: 18px;
        margin-bottom: 5px;
        line-height: 28px;
    }
    
    .hlpwrap {
        margin: 40px 0px 0px;
    }
    
    .marketing-bshbard {
        padding: 40px 0px 82px;
    }
    
    .marketing-bshbard .heading h2 {
        font-size: 25px;
        line-height: 37px;
    }
    
    .heading p {
        font-size: 14px;
        text-align: justify;
    }
    
    .marketing-bshbard .heading p {
        margin: 10px 0px 20px;
    }
    .marketing-bshbard .text-center img {
        margin: 0px 0px 90px;
    }
    
    .marketing-bshbard article h2 {
        line-height: 37px;
        font-size: 23px;
        margin: 0px 0px 10px;
    }
    
    .marketing-bshbard .text-center img {
        margin: 0px 0px 30px;
    }
    
    .services-slider.owl-carousel .services-item {
        width: 288px;
    }
    
    .willing-sec {
        padding: 40px 0px;
    }
    
    .head h2 {
        font-size: 24px;
        line-height: 34px;
        margin: 0px 0px 10px;
    }
    
    .bussines-sec-02 .free-btn, .willing-sec .free-btn {
        gap: 10px;
    }
    
    .box-btn {
        font-size: 14px;
        gap: 8px;
        background: #000000;
        padding: 10px 10px;
        line-height: 24px;
    }
    
    .bussines-sec-02 .free-btn h6, .willing-sec .free-btn h6 {
        font-size: 20px;
    }
    
    .willing-sec .head p {
        font-size: 14px;
        margin: 0px 0px 20px;
        line-height: 24px;
    }
    .willing-sec .main-img {
        position: relative;
        right: 0%;
        top: 0%;
        margin: 30px 0px 0px;
    }
    
    .willing-sec .main-img img {
        width: 60%;
    }
    .hlpwrap li .rht {
    width: 100%;
}
  .services-item p {
    font-size: 14px;
    line-height: 24px;
    height: 160px;
}

.marketing-bshbard .owl-carousel button.owl-next {
    margin-left: 0px;
}

.marketing-bshbard .owl-carousel button.owl-next, .owl-carousel button.owl-prev {
    width: 35px;
    height: 35px;
}

.marketing-bshbard .owl-carousel button.owl-next span, .owl-carousel button.owl-prev span {
    font-size: 26px;
    top: -4px;
}
}